@font-face {
    font-family: 'UnicreditRegular';
    src: url('/fonts/unicredit-medium.eot'); /* IE9 Compat Modes */
    src: url('/fonts/unicredit-medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/fonts/unicredit-medium.woff') format('woff'), /* Pretty Modern Browsers */
    url('/fonts/unicredit-medium.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('/fonts/unicredit-medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.chart-controls
{
    position : relative;
    z-index  : 5;
    background-color: #ffffff;

}

.chart-controls .canvas-options:before,
.chart-controls .canvas-options:after
{
    content : " ";
    display : table;
}

.chart-controls .canvas-options:after
{
    clear : both;
}

.chart-controls .canvas-options
{
    *zoom : 1;
}

.chart-controls .right
{
    float : right;
}

.chart-controls .info
{
    font-size    : 12px;
    margin-right : 10px;
}

.chart-controls .flyout,
.chart-controls .tools
{
    float : left;
}

.chart-controls .flyout li.last.info
{
    background : none;
    border     : none;
}

.chart-controls .flyout li:not(.last):last-child
{
    border-right : none;
}

.chart-controls .flyout-body
{
    position   : absolute;
    width      : 80%;
    background : #F5F6F7;
    background : #ffffff;
    border: 1px solid #cccccc;
    padding    : 5px;
    display    : none;
}

.chart-controls .category li
{
    cursor : pointer;
}

.chart-controls .flyout-body .error
{
    font-size  : 12px;
    margin     : 10px 0 0 0;
    padding    : 5px 10px;
    border     : 1px solid #FFD3CD;
    background : #FFF0EB;
}

.indicator-options:before,
.indicator-options:after
{
    content : " ";
    display : table;
}

.indicator-options:after
{
    clear : both;
}

.chart-navigator > div,
.indicator-options
{
    padding     : 2px;
    background  : #fff;
    font-size   : 14px;
    line-height : 30px;
    position    : relative;
    *zoom       : 1;
    border: 1px solid #fafafa;
}

.indicator-options .info
{
    float         : left;
    overflow      : hidden;
    text-overflow : ellipsis;
    white-space   : nowrap;
    padding-left: 10px;
    font-family: 'UnicreditRegular';
    white-space : nowrap;
}

.indicator-options .options form
{
    float : right;
}

.indicator-options > .remove
{
    float      : right;
    text-align : right;
    padding    : 0 10px;
}

.indicator-options .remove a
{
    font-weight : normal;
    font-size   : 14pt;
    color : #666666;
}

.indicator-options .remove a:hover
{
    color : #007A91;
    text-decoration: none;
}

.indicator-options .tooltip
{
    display       : block;
    position      : absolute;
    background    : #FFF;
    z-index       : 5;
    width         : 500px;
    font-family   : 'UnicreditRegular', Fallback, sans-serif;
    right         : 60px;
    font-size     : 14px;
    line-height   : 14px;
    padding       : 5px;
    text-align    : left;
    border        : 1px solid #BDC3C7;
    border-radius : 3px;
    box-shadow    : 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.chart-navigator > div:before,
.chart-navigator > div:after
{
    content : " ";
    display : table;
}

.chart-navigator > div:after
{
    clear : both;
}

.chart-navigator > div
{
    *zoom : 1;
}

.chart-navigator > div > *
{
    float : left;
}

.chart-navigator .navigator-range.form
{
    float : right;
}

.chart-controls .searchresults .name
{
    display       : inline-block;
    white-space   : nowrap;
    text-overflow : ellipsis;
    overflow      : hidden;
    width         : 240px;
}

.chart-controls .searchresults ul.wl.navigation.entries li {
    height: 35px;
}
